body{
    background-color: #e6eefc;
}
.login-box{
    width: 350px;
    height:375px;
    background-color: #c1dff8;
    border-radius: 2%;
}

.login-cabecalho{
    width: 350px;
    height:45px;
    background-color: #102548;
    line-height: 45px;
    font-size: 20px;
    color: #ddd;
    padding-left: 30px;
    font-family: OptimusPrinceps; /*'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;*/
}